#banner_bg{
    height: auto;
    margin: 0 auto;
}


#banner {
    width: 1000px;   
    margin: 0 auto;
    padding-top: 0px;
    margin-bottom: 10px;
}

#banner_bg #banner #banner_photo {
    width: 1000px;
    height: 350px;
    /*background: url(../../image/banner-load.gif) no-repeat center center;*/
    position: relative;
    z-index: 0;
}

.banner_photo_arc{
	width:1000px;
	height:350px;
	position: absolute;
    display: block;
    margin: auto;
    z-index: 0;
    overflow: hidden;
    cursor:default;
}

.hasContents .banner_photo_arc{
	cursor:default;
}

.banner_pic{
	position: absolute;
	
	top: 0;
	/*left:-20px;*/
	z-index: 0;
	min-height:350px;
	min-width:1000px;
}

.hasContents .banner_pic{
	cursor:pointer;
}

#banner_photo .buffer{
	position:absolute;
	top:25%;
	left:45%;
	width:120px;
	height:120px;
}


#banner_photo .imgTitle{
	position: absolute;
    top: 292px;
    /*left: 100px;*/
    z-index: 1;
    width: 1000px;
    text-align: left;
    overflow: hidden;
    height: 58px;
    color: #444;
}

#banner_photo .mask{
	width:100%;
	height:100%;
	position:absolute;
	background-color: #252525;
	filter: alpha(opacity=20);
    opacity: 0.2;
	top:0px;
	left:0px;
}

#banner_photo .imgTitle .bg{
	position: absolute;
    z-index: -1;
    height: 58px;
    background: #252525;
    filter: alpha(opacity=50);
    opacity: .5;
    width: 100%;
    top: 0;
}

#banner_photo .imgTitle .day{
	position: absolute;
    right: 0;
    width: 114px;
    height: 50px;
    background: #0b61cb;
    top: 8px;
    text-align: center;
    line-height: 50px;
    font-size: 15px;
    color: #ffc600;
}

.imgarrow{
	height: 70px;
	width: 40px;
    top: 50%;
    margin-top: -35px;
    position: absolute;
    display:none;
}

.imgarrowleft {
	left: 40px;
    background: url(../../image/sprite/indexSlideArrow.png) no-repeat 0 0;
    z-index: 100;
}

.prevBanner:hover .imgarrowleft{
	display:block;
}

.imgarrowright{
	right:40px;
    background: url(../../image/sprite/indexSlideArrow.png) no-repeat -66px 0;
    z-index: 100;
}

.nextBanner:hover .imgarrowright{
	display:block;
}

.imgarrow:hover{
	text-decoration: none;
	/*background-color:#252525;*/
	/*color:#fff;*/
}


[class^="thuicon-"]:before, [class*=" thuicon-"]:before {
    font-family: "thuicon";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    opacity: .8; 
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
}

.thuicon-angle-left:before {
    content: '\e815';
}

.imgTitle  .txt {
    color: #fff;
    font-size: 18px;
    line-height: 58px;
    padding-left: 30px;
    white-space: nowrap;
    text-decoration: none;
    cursor:default;
}

.hasContents .imgTitle  .txt{
	cursor:pointer;	
}


.hasContents .imgTitle  .txt:hover{
	text-decoration: none;
	color:#f60;
	font-weight: bold;
}

#banner_calendar{
	width:1000px;
	height:38px;
	margin:0 auto;
	background: #0b61cb;
	position:relative;
}

#banner_calendar .arrow{
	position: absolute;
    color: #fff;
    font-size: 20px;
    line-height: 38px;
    padding: 0 3px;
    cursor: pointer;
}

#banner_calendar .monthTxt{
	float: left;
    margin: 0 15px 0 40px;
}

#banner_calendar .monthTxt span{
	font-size: 20px;
    line-height: 38px;
    padding-right: 3px;
}

#calendarYear {
    display: none;
}

#calendarMonth{
	color:#ffc600;
}

#calendarDay{
	float:left;
}

#calendarDay li{
	float: left;
    font-size: 12px;
    padding: 4px 2px;
}

#calendarDay li a{
	color: #fff;
    display: block;
    line-height: 30px;
    text-align: center;
    width: 24px;
    cursor: pointer;
    zoom: 1;
    text-decoration: none;
}

#calendarDay li .selectedDay, #calendarDay li a:hover{
	background-color:#5489cb;
	color:#ffc600;
	font-weight: bold;
}

#calendarDay li a.none{
	color: #5489cb;
	background-color:#0b61cb;
}

#calendarDay li a.none:hover{
	cursor: auto;
	background-color:#0b61cb;
}

#calendarDay li a.current{
	color:  #ffc600;
}


#banner_calendar .arrowleft{
	left:0px;
}


#banner_calendar .arrowright{
	right:0px;
}

#banner_calendar .arrow{
	text-decoration: none;
	cursor: pointer;
}

/******************************picRotateDecoration.css******************************/
#infoForBanner{
	/*filter: alpha(opacity=0);
    opacity: 0;*/
    display:block;
    float:left;
    /*width:450px;*/
    z-index:10;
    
}

.hasContents #infoForBanner{
	 cursor:pointer;
}

.defaultDecorator{
	position:absolute;
	top: 40px;
    left: 100px;
    text-shadow: 0 1px 2px rgba(0,0,0,.8);
    color: #fff;
    font-family: "Arial","Hiragino Sans GB","Microsoft YaHei",\5fae\8f6f\96c5\9ed1,"Helvetica","sans-serif";
}

.defaultDecorator div{
	color:#fff;
}

.rightDecorator{
	left:500px;
}

.blackDecorator{
	 text-shadow: 0 1px 2px #fff;
	 color:#000;
}

.blackDecorator div{
	color:#000;
}


.universeDecorator{
	text-shadow:0 1px 2px #e8ef15;
	color:#000;
}

.partyDecorator{
	 text-shadow: 0 1px 2px yellow;
	 color:#000;
	 left:200px;
}

.partyDecorator div{
	color:#000;
}


.classicalDecorator {
	text-shadow: 0 1px 2px #fff;
}

.classicalDecorator div{
	color: #000;
    font-weight: bold;
}



.maskDecorator{
	cursor: pointer;
    padding: 20px 40px;
}


#banner_photo .defaultDecorator .mask{
	filter: alpha(opacity=0);
    opacity: 0;
}


#banner_photo .maskDecorator .mask{
	background-color: #eee;
    opacity: 0.8;
    filter: alpha(opacity=80);
}


.courseBannerInfoType{
	height: 25px;
    background: url(../../image/sprite/slider-tag.png) no-repeat 0px -25px;
}

.newsBannerInfoType{
	height: 25px;
    background: url(../../image/sprite/slider-tag.png) no-repeat 0px -50px;
}

.trainBannerInfoType{
	height: 25px;
    background: url(../../image/sprite/slider-tag.png) no-repeat 0px 0px;
}

#infoForBanner .bannerInfoType{
	text-shadow: none;
    font-weight: normal;
	line-height:2em;
	width: 80px;
	position:relative;
    text-align: center;
    background-color: red;
    color:#fff;
    border-radius: 5px;
}


.defaultDecorator .title{
	position:relative;
	margin-top: 18px;
    font-size: 25px;
    max-width: 450px;
    max-height: 80px;
    line-height:1.6em;
    overflow: hidden;
}

.defaultDecorator .description{
	position:relative;
	margin-top: 30px;
    font-size: 12px;
    line-height:18px;
    max-height:53px;
    max-width: 400px;
    overflow:hidden;
}

.defaultDecorator .sponsor{
	position:relative;
	margin-top: 30px;
    font-size: 16px;
    float: left; 
}


.rightDecorator .sponsor{
	margin-top: 30px;
    font-size: 16px;
    float: right;
    margin-right: 20px;
}


